/* CSS Document */

.M2.sticky-top:not(.scrolled), .fixed-top:not(.scrolled), nav.navbar.navbar-expand-md.navbar-light.fixed-top {
	background-color: transparent !important;
}
.fixed-top:has(.scrolled), nav.navbar.navbar-expand-md.navbar-light.fixed-top:has(.scrolled), nav.navbar.navbar-expand-md.navbar-light.fixed-top.scrolled {
background-color: hsl(156 62% 90% / 1) !important;
}
ul.navbar-nav.menu-left.mdl li.nav-item a:not(.dropdown-item), ul.navbar-nav.menu-right.mdr li.nav-item a:not(.dropdown-item) {
	color: var(--moka-white);
	transition: all .3s ease;
}
ul.navbar-nav.menu-left.mdl li.nav-item a:not(.dropdown-item):hover, ul.navbar-nav.menu-right.mdr li.nav-item a:not(.dropdown-item):hover {
	text-shadow: var(--moka-white) 0px 0px 16px;
}
li.country, li.contact, li.login, li.search, li.sideCart {
	filter: invert(1);
}
.scrolled ul.navbar-nav.menu-left.mdl li.nav-item a:not(.dropdown-item), .scrolled ul.navbar-nav.menu-right.mdr li.nav-item a:not(.dropdown-item) {
	color: var(--moka-black);
}
.scrolled li.country, .scrolled li.contact, .scrolled li.login, .scrolled li.search, .scrolled li.sideCart {
	filter: none;
}
div.container.body-content {
	margin-top: 0;
}
.M2.sticky-top:not(.scrolled) {
	box-shadow: none;
	    backdrop-filter: blur(0);
}
	nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top, nav.navbar.navbar-expand-md.navbar-light.fixed-top {
    padding-left: 24px !important;
    padding-right: 24px !important;
}

div#MainContent_ctl00_pnl_instagram {
    padding-bottom: 6rem;
}
.instagram_feed_box {
    transition: all .3s ease;
	    filter: brightness(0.95);
}
.instagram_feed_box:hover {
    transform: scale(.99);
    z-index: 99;
}


.cat-box-main {
	height: 350px;
	background-size: cover;
	background-position: center !important;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	max-width: 49%;
	transition: all 700ms ease;
}
/* Mobile */
@media only screen and (max-width: 990px) {
	.cat-box-main {
		max-width: 100%;
	}
}
.cat-row-main {
	gap: 16px 16px;
}
.cat-box-main:hover {
	transform: scale(1.02);
}
.cat-box-main:hover .btn--link {
	background-color: var(--moka-brand);
}
.cat-box-main:hover .btn--link .btn--link-icon {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translate3d(-50%, -95%, 0);
	transform: translate3d(-50%, -95%, 0)
}
.cat-box-main:hover .btn--link:before {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.cat-box-main:hover .btn--link span {
	opacity: 0;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	-webkit-transition-delay: 0s;
	transition-delay: 0s
}
.cat-header h3 {
	font-size: 3rem;
	color: var(--moka-white);
}
.cat-button, .founder-text, .founder-text h3 {
	color: var(--moka-white);
}
.categories-box {
	max-width: 1400px;
	margin: 0 auto;
}
.cat-box-macinato {
	background-image: url(https://datacenter-a3.vudoo.org/390300/images/cat-caffe-macinato.jpg);
}
.cat-box-ingrani {
	background-image: url(https://datacenter-a3.vudoo.org/390300/images/cat-caffe-beans.jpg);
}
.cat-box-capsule {
	background-image: url(https://datacenter-a3.vudoo.org/390300/images/cat-caffe-pods.jpg);
}
.cat-box-merchandising {
	background-image: url(https://datacenter-a3.vudoo.org/390300/images/cat-merchs.jpg);
}
.founder-image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	min-height: 512px;
}
.shuffle-container {
	min-height: 522px;
}
section.container-fluid.mokarico.about {
	max-width: 1400px;
}
	#MainContent_ctl00_pnl_instagram {
		margin-top: 0;
	}
	.fab {
    font-size: 2rem;
}
	.social-media-section a:hover i {
		color: var(--moka-brand);
		
	}